
@import url('https://fonts.googleapis.com/css2?family=Noto+Naskh+Arabic:wght@400;700&display=swap');


/* Defining the Sarem M Azam font */
@font-face {
    font-family: 'Sarem M Azam';
    src: url('/front/fonts/Sarem M Azam 2.1 Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/* Applying the fonts to the body with RTL and text alignment */
body {
    direction: rtl; /* Right-to-left text direction */
    text-align: right; /* Align text to the right */
    font-family: 'Noto Naskh Arabic', sans-serif !important; /* Use Noto Naskh Arabic font */
    margin: 0;
    padding: 0; 
}

/* Apply Sarem M Azam font to various elements */
body, h1, h2, h3, h4, h5, h6, p, span, div, input, textarea, select, button, a {
    font-family: 'Sarem M Azam', sans-serif !important; /* Use Sarem M Azam font */
}

/* Example: Specific usage of Noto Naskh Arabic in headings with bold weight */
h1, h2, h3 {
    font-family: 'Noto Naskh Arabic', serif;
    font-weight: 700; /* Bold weight */
}

@media (min-width: 992px) {
    .navbar-nav .nav-link {
        padding: 13px 15px;
        font-size: 25px;
        line-height: 25px !important;
    }

    .lang-btn {
        color: var(--Foundation-White-white-50, #fdfdfd);
        font-size: 17px;
        height: 25px;

    }
    .submenu .nav-link {
        color: var(--Foundation-White-white-50, #fdfdfd);
        font-size: 21px;
        font-style: unset;
    }
}
.replacement ul {
    text-align: right;
    padding-right: unset;
}
.text-lights{
    font-size: 20px;
}

@media (min-width: 992px) {
    .navbar-nav .nav-link {
        padding: 13px 15px;
        font-size: 25px;
        line-height: 25px !important;
    }

    .lang-btn {
        color: var(--Foundation-White-white-50, #fdfdfd);
        font-size: 20px;
        height: 26px;

    }
    .submenu .nav-link {
        color: var(--Foundation-White-white-50, #fdfdfd);
        font-size: 21px;
        font-style: unset;
    }

}


.speaker-card::after {
    content: "";
    position: absolute;
    bottom: 67px;
    left: -65px;
    width: 300px;
    height: 30px;
    background: linear-gradient(94deg, #043f20 4.3%, #366a4f 93.02%);
    transform: rotate(224deg);
}

.secretary-card::after {
    content: "";
    position: absolute;
    bottom: 30px;
    left: -65px;
    width: 300px;
    height: 30px;
    background: linear-gradient(94deg, #043f20 4.3%, #366a4f 93.02%);
    transform: rotate(224deg);
  }

.news {
    margin-right: -10px;
    flex-shrink: 0;
    border-radius: 5px 5px 3px 4px;
}

/* .container {
    margin-right: 20px;
    margin-left: 0;
    padding: 10px; 
    text-align: justify;
} */
.border-start-custom {
    border-right: 3px solid #ed8123;
    padding-right: 8px;

    border-left: unset;
    padding-left: unset;
}

.leader-house-link {
    border-right: 4px solid #ff7800;
}

/* body[dir="rtl"] {
    direction: rtl;
    text-align: right;
}

body[dir="ltr"] {
    direction: ltr;
    text-align: left;
} */

/* Specific adjustments */
 [dir="rtl"] .carousel .prev {
    float: right;
    margin-inline-end: 0;
    margin-inline-start: 12px;
}

[dir="ltr"] .carousel .prev {
    float: left;
    margin-inline-end: 12px;
    margin-inline-start: 0;
} 

.owl-carousel-nav {
    display: flex;
    justify-content: left; 
    margin-top: 10px; 
  }

  .set-background-color {
    background: linear-gradient(276deg, #000 12.15%, #ffffff00 45.77%);
}

.separator {
    width: 4px;
    height: 25px;
    border-left: 1px solid #fff;
    margin: 10px 0px;
    transform: rotate(180deg);
    flex-shrink: 0;
}

.hedind-border-line{
    margin-left: 10px;
  }
  .list-unstyled{
    padding: unset !important;
  }

  
  .separator{
    margin: unset !important;
  }

  .meeting-events{
    border-right: 3px solid #ED8123; 
    padding-right: 10px;           
    margin-top: 15px;             
    margin-bottom: 15px;         
    height: 42px;   
    border-radius: 2px;
  }

  @media (min-width: 768px) and (max-width: 991.98px) {
    .speaker-card::after {
      bottom: 30px;
    }
  
  }
  
    @media (max-width: 768px) {
  
      .speaker-card::after {
        bottom: -30px;
      }
    }
    
    .quick-links-title {
        border-right: 4px solid #f77f00;
        padding-right: 10px;
      }
      .section-title {
        border-right: 4px solid #f77f00;
        padding-right: 10px;
      }

 .scrolling-text {
  white-space: nowrap;
  animation: scroll-right 20s  linear infinite; 
}